@media (max-width:900px){
  .hlxbqbuicamzqz0 .aupy89u{align-items:flex-start;flex-direction:column;padding:14px 0}
  .iblnpr3k{justify-content:flex-start}
  .cz22opsdk52,.scscuollscvp,.a4xdn8t7um5,.iq8qxe6ota,.jmrhw8xe6{grid-template-columns:1fr!important}
  .bvcjb8od2{display:block!important;transform:none!important}
  .t8vorpcu8rnwr9i .a4xdn8t7um5{grid-template-columns:1fr}
  .jbn59h4ct3q2 h2{font-size:34px}
}
@media (max-width:560px){
  .aupy89u{width:min(100% - 24px,1180px)}
  .cz22opsdk52{padding:18px}
  .i8o22v0w{padding:6px 7px;font-size:13px}
  .y39z73viikvcnc,.bvcjb8od2,.ssucjjsf,.x37c0x9vzec,.u8dhri5edpz74st,.ev0ebqp0y0z{padding:16px}
}
